
Redmine - Feature #12587

Notify for relation changes

2012-12-13 12:45 - Johannes Wienke

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

It would be nice if email notifications would also be sent for relation changes of issues.

Might be related to #1005.

Related issues:

Related to Redmine - Feature #1005: Add the addition/removal/change of relate... Closed 2008-04-07

Has duplicate Redmine - Feature #7892: Issue relationships history and notifi... Closed 2011-03-16

History

#1 - 2013-02-15 10:09 - Anonymous

Johannes Wienke wrote:

It would be nice if email notifications would also be sent for relation changes of issues.

Might be related to #1005.

 +1

Also changes of relations should appear in a ticket's history!

#2 - 2013-12-11 08:55 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

This feature is fixed by #1005 when "Issue updated" setting enabled.
